libgphoto2 photo camera library (libgphoto2) API 2.4.11

- Main Page
- Related Pages
- Data Structures
- Files
- Directories

- Data Structures
- Data Fields

Data Fields
_GPPortSettingsUsbDiskDirect Struct Reference

Port settings for USB mass storage direct IO ports. More...

`#include <gphoto2-port.h>`

## Data Fields

char | path [128]

## Detailed Description

Port settings for USB mass storage direct IO ports.

## Field Documentation

char _GPPortSettingsUsbDiskDirect::path[128]

/brief The ports device node path (/dev/sdX)

Referenced by gp_port_set_info().

The documentation for this struct was generated from the following file:

- libgphoto2_port/gphoto2/gphoto2-port.h